﻿.palmContainer{margin:10px;position:relative;}
.palm{height:90px;width:90px;border-radius:50%;border: solid 3px #2bd440;color:#000;font-weight:bolder;}
.used{background-color:#64df73;color:#fff;}
.palm span{margin-top:33px;display:block;}
.parent span{margin-top:15px;}
.child{height:20px;width:20px; float:left;margin:1px;border-radius:50%;background-color:#e3f9e5;color:#000;line-height:18px;text-align:center;font-size:10px;}
.child span{margin-top:0px;}
.palmOptions{position:absolute;left:0;top:0;z-index:20;height:90px;width:90px;border-radius:50%;background-color:rgba(73, 72, 80, 0.8);border: solid 3px rgba(73, 72, 80, 0.8);color:#fff;font-weight:bolder;display:none;}
.palmOptions div{margin-top:32px;}
.palmGrid{text-align:center;}
.palmGrid a{text-decoration:none;}
.palmGrid td{border: none 0;padding:0;vertical-align:bottom;}
.palmGridContainer {direction:ltr;text-align:center;padding:0 20px;overflow-x:scroll;}
.northernBorder{margin-bottom:10px;}
.southernBorder{margin-top:10px;}
.easternBorder{position: absolute;top: 50%;right: 1%;transform:  translateX(50%) translateY(-50%) rotate(90deg);}
.westernBorder{position: absolute;top: 50%;left: 1%;transform:  translateX(-50%) translateY(-50%) rotate(-90deg);}
#txtSearch{position:absolute;left:0;}
.fifthPalm{height:45px}
@media screen
{
    #printHeader{display:none;}
    #coordinates{display:none;}
}
@media print
{
    #selection {display:none}
    .palmGridContainer {display:block;overflow-x:visible;}    
    .palmContainer{margin:2px;}
    
    .palm{height:45px;width:45px;border-radius:50%;border: solid 1px black;color:Black;font-weight:normal;font-size:10px;}
    .palm span{margin-top:10px;display:block;}
    .parent span{margin-top:5px;}
    
    .child{height:10px;width:10px; float:left;margin:1px;background-color:#e3f9e5;color:#000;line-height:12px;text-align:center;font-size:8px;}
    .child span{margin-top:0px;}
    
    .fifthPalm{height:23px}
    h1, h2 {margin:5px;}
    
    .easternBorder{position: absolute;top: 50%;right: 0%;transform:  translateX(50%) translateY(-50%) rotate(90deg);}
    
    #coordinates{ text-align:left;position:absolute;left:10px;top:10px;}
}